.webxrcapable{  
  filter: drop-shadow(green 1rem 1rem 10px);
 }
.webxrincapable{  
  filter: drop-shadow(red 1rem 1rem 10px);
 }
.remix { 
	width:200px; height:120px; background-size:contain; background-repeat:no-repeat; background-position-y:center; margin:5px;
}
.remix:nth-child(1) {
  filter: drop-shadow(gray 1rem 1rem 10px);
  border-radius: 5em; /* should not be on games, just remixes */
}
.remix:nth-child(1):hover {
  filter: drop-shadow(black .1rem .1rem 5px);
}
.issueHidden { visibility: hidden}
.issueVisible { visibility: visible}
#existingremixes {   
	display: flex; flex-wrap: wrap;
}
#existinggames {   
	display: flex; flex-wrap: wrap;
}
.ownremix {
	transform: rotateZ(10deg);
}
.missingImage {
	filter: grayscale(1); /* should be only for missing image */
}
.triangle-topleft {
	top: 0%; left: 0%; border-bottom: 70px solid transparent; border-left: 70px solid #eee;
}
